.infoJardin {
    display: flex;
    margin: 2rem;
}

.infoUser {
    padding: 1rem;
    width: 40%;
    height: 550px;
    border: 1px solid $secondary-color;
    border-radius: 5px;
    box-shadow: 0 2px 8px $off-color;
    background: $primary-color;
    color: $main-color;
    overflow-y: scroll;
    /* width */

    .infoUserCard {
        border: 1px solid $secondary-color;
        margin-bottom: 1rem;
        padding: 1rem;
        border-radius: 5px;
        background: #6eb03a;
        max-width: ch;
        word-wrap: break-word;


        .infoUserCardTitle {
            margin-bottom: 0.6rem;
            font-size: 1.4rem;
        }
    }

    .noNotification {
        text-align: center;
    }
}

.schema {
/*    display: flex;
    align-items: center;
    justify-content: center;*/
    width: 60%;
    height: 550px;
    border: 3px solid $secondary-color;
    border-radius: 5px;
    box-shadow: 0 2px 8px $off-color;
    margin-right: 1rem;
}

.plannofoundcss {
   @extend .schema;
    display: flex;
    align-items: center;
    justify-content: center;
}

::-webkit-scrollbar {
    width: 10px;
}
/* Track */
::-webkit-scrollbar-track {
    background: #eff7e9;
    -moz-border-radius: inherit;
    -webkit-border-top-right-radius: inherit;
    -webkit-border-bottom-right-radius: inherit;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
}
/* Handle */
::-webkit-scrollbar-thumb {
    background: #588d2e;
    -moz-border-radius: inherit;
    -webkit-border-top-right-radius: inherit;
    -webkit-border-bottom-right-radius: inherit;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
}
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #416822;
}

